#img01{
	max-width: 100%; z-index: 99999; margin: 0 auto; display: block;
}

#caption, #caption2 {
    margin: auto;
    display: block;
    width: calc(100% - 151px);
    float: left;
    text-align: center;
    padding: 10px 10px 20px 10px;
}

.share-links {
    margin-top: 25px;
    float: left;
    width: 100%;
}
.share-links input{
	width: 100%;
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 70px; /* Location of the box */
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close a{
    color: #f1f1f1;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@-webkit-keyframes zoom{
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom{
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

#wrapper{
    min-width: 320px;
    max-width: 1920px;
    margin: 0 auto 0 auto;
    color: #ccc;
}

.modal-content2, #caption, #caption2{    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}
.modal-content2{
    width: -webkit-calc(100% - 440px);
    width: -moz-calc(100% - 440px);
    width: calc(100% - 440px);
    float: left;
    margin-left: 30px;
    margin-right: 30px;
}

#photoinfowr{
    width: 300px;
    float: left;
}

.btn-wr .btn-custom2{
	margin-bottom: .5em;
	color: #e3e3e3;
}

.btn-wr a:focus, .btn-custom2:hover {
	text-decoration: none;
	outline:none;
	border: none;
	box-shadow: none;}


.btn-custom2:hover{
	background-color: #232323;	
}
.btn-custom2:focus{
	box-shadow: none !important;
}

.bg-active, #newlikespan a:hover{
	background-color: rgba(189, 8, 28, 0.67) !important;
	color: #FFFFFF !important;
}

.btn-wr .btn50{
	width: calc(50% - .25em);
	float: left;
}
.btn-wr .btn100{
	width: 100%;
}
.btn-wr{
	float: left; width: 100%; margin-right: 60px;
}
.btn-wr .btn50:first-child{
	margin-right: .5em;
}
.popupinfo{
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding-bottom: 2px;
	max-width: 300px;
}
.popuppagemobile .popupinfo{
	max-width: 100%;
}
#popup-share{
	margin-top: 30px;
}
.popupinfo span{
	margin: 0 15px;
}
#popupphototext{
	margin-top: 20px;
}
#popupphototext p{
	margin-bottom: .5em;
}
@media (max-width: 991px) {
	.popuppagedesktop #photoinfowr{
		text-align: center; padding-top: 40px;
	}
	.modal-content2{
		width: -webkit-calc(100% - 60px);
	    width: -moz-calc(100% - 60px);
	    width: calc(100% - 60px);
	    float: none;
	}
	
	#photoinfowr{
		width: 100%;
		max-width: 100%;
		float: none;
		margin: 0 auto;
		padding: 0 0 1em;
		overflow: hidden;
	}
	#caption2{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	#caption{
		display: none !important;
	}
	#wrapper{
		max-width: 100%;
	}
}

@media print {
	nav, #post, footer, #photoinfowr, .text-center, #gallery-navigation, .width50, .share-links, .close, ins, #istockpromotionwr, #IL_INSEARCH, .flex-images, #shutterstockcoupon{
		display: none !important;
	}
	#myModal{
		background: none !important;
	}
	#printableArea{
		width: 100% !important;
		height: 100% !important;
	}
	#printableArea img{
		max-width: 100% !important;
		max-height: calc(100% - 170px) !important;
	}
}

@media (min-width: 1400px) {
	#photoinfowr{
		width:300px;
	}
	.modal-content2{
		width: -webkit-calc(100% - 390px);
	    width: -moz-calc(100% - 390px);
	    width: calc(100% - 390px);
	}
}

.btn-custom2-liked{
	background-color: #3b5898;
	color: #ffffff;
}
#popupphototext form a{
	color: #ccc; text-decoration: underline;
}

/* 
.col- (extra small devices - screen width less than 576px)
.col-sm- (small devices - screen width equal to or greater than 576px)
.col-md- (medium devices - screen width equal to or greater than 768px)
.col-lg- (large devices - screen width equal to or greater than 992px)
.col-xl- (xlarge devices - screen width equal to or greater than 1200px)
*/

.width50{
	width: calc(50% - 30px); float: left;
}
.margin-clear{
	margin:0;
}
#sspons{
	width: 300px;
    height: 600px;
    float: left;
}
#sspons2 {
    position: fixed;
}



.popuppage{
	float: left;
    margin: 20px auto 40px !important;
}
.popuppage #photoinfowr{
	height: 600px;
	position: -webkit-sticky;
    position: sticky;
    top: 50px;
}

.popuppage #img01{
	width: 100%;
	max-width: 500px;
}
.popuppage .modal-content2{
    background-color: #fff;
    padding: 0 20px 20px;
}
.popuppage p, .popuppage #caption, .popuppage #downloadsize p, .popuppage #popbox a, .popuppage #downloadsize, .popuppage .popupinfo, .popuppage .a2a_kit .mr-4, .popuppage #popupphototext a{
    color: #323232;
}
@media (max-width: 991px){
	.popuppage .modal-content2{
		width: 100%; margin-left: 0; margin-right: 0; float: left;
	}
	#popuprightads{
		text-align: center;
	}
}
@media (max-width: 500px) {
	.popuppage #img01{
		max-width: 100% !important;
	}
}